@charset "windows-1250";
body {
	background: #ffffff;
	margin: 50 0 0 0;
	padding: 0;
	border: none;
	
	font: normal 13px Verdana, sans-serif;
	color: #222;
}

#nas {
	margin:7px;
	padding:0;
	list-style:none;
}
#nas li {
	float:left;
	display:block;
	position:relative;
	z-index:500;
	margin:0 2px;
}
#nas li a {
	display:block;
	font-weight:700;
	height:40px;
	text-decoration:none;
	color:#fff;
	text-align:center;
	color:#ccc;
	margin:0 2px;
}
#nas li a:hover {color:#fff;}
#nas a.selected {color:#f00;}
#nas ul {
	position:absolute;
	left:0;
	display:none;
	margin:0 0 0 -1px;
	padding:0;
	list-style:none;
}
#nas ul li {
	float:left;
	border-top:1px solid #fff;
}
#nas ul a {
	display:block;
	height:40px;
	padding:2px 1px;
	color:#ccc;
}


#nav {
	margin:29px;
	padding:0;
	list-style:none;
}
#nav li {
	float:left;
	display:block;
	background:#426d9c;
	position:relative;
	z-index:500;
	margin:0 2px;
}
#nav li a {
	display:block;
	font-weight:700;
	height:20px;
	text-decoration:none;
	color:#fff;
	text-align:center;
	color:#ccc;
	margin:0 2px;
}
#nav li a:hover {color:#fff;}
#nav a.selected {color:#f00;}
#nav ul {
	position:absolute;
	left:0;
	display:none;
	margin:0 0 0 -1px;
	padding:0;
	list-style:none;
}
#nav ul li {
	float:left;
	border-top:1px solid #fff;
}
#nav ul a {
	display:block;
	height:20px;
	padding:2px 1px;
	color:#ccc;
}


#navo {
	margin: 0 0 0 0;
	list-style:none;
	float:right;
}
#navo li {
	float:right;
	display:block;
	background:#426d9c;
	position:relative;
	z-index:500;
	margin:0 0px;
}
#navo li a {
	display:block;
	font-weight:500;
	font-size:12px;
	height:18px;
	text-decoration:none;
	color:#fff;
	text-align:left;
	color:#ccc;
	margin:0 0px;
}

#navo label {
	font-weight:500;
	font-size:12px;
	height:18px;
	text-decoration:none;
	color:#fff;
	text-align:left;
	color:#ccc;
	margin:0 0px;
}

#navo li a:hover {color:#fff;}
#navo a.selected {color:#f00;}
#navo ul {
	position:absolute;
	left:0;
	display:none;
	margin:0 0 0 -1px;
	padding:0;
	list-style:none;
}
#navo ul li {
	float:right;
	border-top:1px solid #fff;
}
#navo ul a {
	display:block;
	height:18px;
	padding:0px 0px;
	color:#ccc;
}


#menu {
	background-color: #426d9c;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #426d9c), color-stop(40%, #0f67a1), color-stop(100%, #1384d1));
        background: -moz-linear-gradient(top, #426d9c, #0f67a1, #1384d1);
        background: -o-linear-gradient(top, #426d9c, #0f67a1, #1384d1);
        background: linear-gradient(top, #426d9c, #0f67a1, #1384d1);

	height:55px;
	text-align: center;
	margin: 0 0;
	padding: 0;
}

#content {
	width: 750px;
	margin: 0 auto;
	margin-bottom: 25px;
	padding: 30px 0;
	text-align: left;
}

ul {
	padding: 0;
}

ul li {
	list-style-type: none;
	display: inline;
	margin-right: 15px;
}

ul li a {
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
	padding: 3px 7px;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	-webkit-transition-property: color, background;
	-webkit-transition-duration: 0.5s, 0.5s;
}

ul li a:hover {
	background: #01458e;
	color: #ff0;

	-webkit-transition-property: color, background;
	-webkit-transition-duration: 0.5s, 0.5s;
}

.fixed {
	position: fixed;
	top: -5px;
	left: 0;
	width: 100%;
	
	box-shadow: 0 0 40px #222;
	-webkit-box-shadow: 0 0 40px #222;
	-moz-box-shadow: 0 0 40px #222;
}